[HOME] [DOWNLOAD] [DOCS] [BLOG] [SUPPORT] [TIPS] [ISSUES] [Priority Support]

Could not OpenPGP verify authenticity of Whonix News!


#22

I just installed whonix and now unable to work. apt-get update does not work, apt-get upgrade too.


#23

Fixed.


#24

Yeah! Thank You!